[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_double): Tvector2_extended

Allow assignment of four-dimensional double precision vector to two-dimensional extended precision vector

## Declaration

Source position: matrix.pp line 330

`operator operator :=(Tvector4_double): Tvector2_extended(`
`const v: Tvector4_double`
`):Tvector2_extended;`

## Description

This operator allows you to use a four-dimensional vector with double precision values wherever a two-dimensional vector with extended precision is expected. The third and fourth dimensions are thrown away.

Documentation generated on: Feb 26 2014